Enable N-Best laps on practice time
Description

Requierements:

1. Display in race manager

2. save to database

3. display each driver's best record, same as current best lap and best lap
4. Define the number of N laps globally ~~ or per driver~~

TODO:
1. Allow n-best setting on free practice settings
2. Reports. As best lap includes N results it won't be on the best lap page. Any suggestion? | thought to add sections for N-best

sessions. Something like:

Best laps

N laps | Rnk | Time

1 1 06,234
2 07,205
3 08,826
2 1 12,822
2 13,104
3 13,481

It should be two sections for every N-laps as they can be consecutives or not.

History

#1 - 04/12/2024 05:17 PM - Jesus M. Broceiio

- Status changed from New to In Progress

#2 - 04/25/2024 05:27 PM - Jesus M. Broceiio

- Subject changed from Enable N-Beset laps on practice time to Enable N-Best laps on practice time

#3 - 04/25/2024 05:29 PM - Jesus M. Broceiio

- Description updated

#4 - 04/25/2024 05:32 PM - Jesus M. Broceiio

- Description updated

#5 - 04/25/2024 05:32 PM - Jesus M. Broceiio

- Description updated
